


<h1><a name="ata_da_reunião_de_22_08_2006" id="ata_da_reunião_de_22_08_2006">Ata da Reunião de 22/08/2006</a></h1>
<div class="level1">

<p>

Presentes: Alexandre, Dante, Estevão, Fabiano, Gabriela, Lucas Cavalheiro, Lucas Mizusaki, Marcos, Ricardo
</p>

<p>
Ausentes: Pablo, Felipe e Marcelo (justificadas – curso de <acronym title="HyperText Markup Language">HTML</acronym>/<acronym title="Hypertext Preprocessor">PHP</acronym>)
</p>

<p>
Relator: Marcos
</p>

</div>
<!-- SECTION "Ata da Reunião de 22/08/2006" [1-243] -->
<h2><a name="visita_ao_museu_arq2" id="visita_ao_museu_arq2">1. Visita ao museu ARQ2</a></h2>
<div class="level2">

<p>

Marcos falou com o professor Weber a fim de combinar uma visita dos alunos de ARQ2 ao museu. O professor comentou que esse semestre ele não é o professor da cadeira ( nesse semestre é o professor Netto). Porém, da conversa, foi possível estabelecer alguns pontos: a visita teria que ser em horário de aula, mais para o final da cadeira e mais no final do semestre a fim de permitir que petianos possam comparecer para ajudar.
</p>

</div>
<!-- SECTION "1. Visita ao museu ARQ2" [244-713] -->
<h2><a name="falta_do_thiago_na_última_reunião" id="falta_do_thiago_na_última_reunião">2. Falta do Thiago na última reunião</a></h2>
<div class="level2">

<p>

Thiago relata que teve que pagar uma conta no Praia de Belas e como houve atraso, não pode comparecer.
</p>

</div>
<!-- SECTION "2. Falta do Thiago na última reunião" [714-870] -->
<h2><a name="reunião_do_cavalheiro_com_a_andréa" id="reunião_do_cavalheiro_com_a_andréa">3. Reunião do Cavalheiro com a Andréa</a></h2>
<div class="level2">

<p>

Cavalheiro reuniu-se com a Andréa a fim de esclarecer a sua situação no PET após o semestre passado (duas reprovações). Andréa disse que não possua conhecimento de qual procedimento tomar, e que levaria a situação ao Comitê Local.
</p>

</div>
<!-- SECTION "3. Reunião do Cavalheiro com a Andréa" [871-1166] -->
<h2><a name="reunião_pet-heuser_e_kaizen" id="reunião_pet-heuser_e_kaizen">4. Reunião PET-Heuser e Kaizen</a></h2>
<div class="level2">

<p>

No dia 18/08 os CIC&#039;s tiveram uma reunião com o professor Heuser e a professora Viviane para discutir propostas de projetos na área de Banco de Dados e Recuperação de Informações. Thiago, Felipe e Marcos se interessaram pelo projeto proposto por Heuser (banco de dados e sistemas distribuídos) e Pablo se interessou pelo projeot proposto por Viviane ( junto com a Luciana Buriol, rrelacionado à webgraph e RD). Marcelo ainda está por decidir o seu projeto. Haverá uma reunião na quinta com o Heuser e o grupo interessado. Foi comentado para o Heuser sobre a palestra da Kaizen, porém ele constatouq eu não era sua área, que seria Tolerância a Falhas.
</p>

</div>
<!-- SECTION "4. Reunião PET-Heuser e Kaizen" [1167-1878] -->
<h2><a name="sobre_trac_wiki_roboedu_roboedu" id="sobre_trac_wiki_roboedu_roboedu">5. Sobre [[/trac/wiki/RoboEdu|RoboEdu?]]</a></h2>
<div class="level2">

<p>

Fabiano relata sobre a reunião ocorrida na sexta anterior, a qual Alessandro não compareceu: foi decidido entre os petianos que o robô lançador iria lançar algum tipo de projétil e que seria movido por controle remoto. Fabiano encontrou-se também com o consultor Marcelo e foi decidido que no próximo encontro na escola Tubino haverá uma parte inicial de explicação do projeto e depois uma explicação sobre o grupo PET. A próxima reunião do grupo será 01/09. O amigo do Capra, estudante de Eng. Mecânica, compareceu e ofereceu sua ajuda como colaborador no projeto.
</p>

</div>
<!-- SECTION "5. Sobre [[/trac/wiki/RoboEdu|RoboEdu?]]" [1879-2516] -->
<h2><a name="sobre_artigos" id="sobre_artigos">6. Sobre Artigos</a></h2>
<div class="level2">

<p>

Thiago relata que conversou com o Alessandro sobre publicação de artigos e como arranjar meios para publicar.Cavalheiro relata que o artigo sobre o museu está bem encaminhado e bem estruturado.Os petianos trabalhando no artigo <a href="/wiki/doku.php?id=atas:2006:trac_wiki_roboedu" class="wikilink2" title="atas:2006:trac_wiki_roboedu" rel="nofollow">RoboEdu?</a> se organizam para finalizar o artigo. Foram discutidos também erros ocorridos na hora de mandar para o SBIE e novas motivações foram definidas.Dante relata a apresentação do artigo no SEURS, recomenda para todo o grupo ler o artigo apresentado.
</p>

</div>
<!-- SECTION "6. Sobre Artigos" [2517-3059] -->
<h2><a name="gravação_dos_documentários_para_o_museu" id="gravação_dos_documentários_para_o_museu">7. Gravação dos documentários para o museu</a></h2>
<div class="level2">

<p>

Para a apresentação na Semana Nacional de Ciência e Tecnologia foi pensado em se fazer documentários sobre figuras importantes na informática no RS. Um colega de Fabiano tem algumas aulas na FABICO e poderia ajudar com acesso à material para a criação desses documentários
</p>

</div>
<!-- SECTION "7. Gravação dos documentários para o museu" [3060-3401] -->
<h2><a name="curso_c_na_puc" id="curso_c_na_puc">8.Curso C# na PUC</a></h2>
<div class="level2">

<p>

Cavalheiro relata que Pablo o comunicou que mandou um email verificando a possibilidade de dois horários possíveis para o curso, e propõem que seja depois das 18h30min
</p>

</div>
<!-- SECTION "8.Curso C# na PUC" [3402-3604] -->
<h2><a name="palestra_kaizen" id="palestra_kaizen">9. Palestra Kaizen</a></h2>
<div class="level2">

<p>

Zambiasi deixa o recado de que a palestra é amanhã, e solicita que todos que puderem comparecer prestigiem. Dante sugere que Zambiasi, por estar mais em contato com o representante da Kaizen, possa citar a participação do PET na organização do evento, no início da palestra.
</p>

</div>
<!-- SECTION "9. Palestra Kaizen" [3605-3919] -->
<h2><a name="projeto_do_thiago_com_o_professor_roberto" id="projeto_do_thiago_com_o_professor_roberto">10. Projeto do Thiago com o professor Roberto</a></h2>
<div class="level2">

<p>

Thiago relata que o seu projeto com o professor Roberto evoluiu bastante e que pode render publicação.
</p>

</div>
<!-- SECTION "10. Projeto do Thiago com o professor Roberto" [3920-4084] -->
<h2><a name="livros_do_pet" id="livros_do_pet">11. Livros do PET</a></h2>
<div class="level2">

<p>

Foi constatado que utilizar o sistema Safári é inviável. Fabiano diz que o caixa do PET tem dinheiro para se comprar um livro de Java recomendado por Thiago.
</p>

</div>
<!-- SECTION "11. Livros do PET" [4085-4277] -->
<h2><a name="relatórios_de_avaliação" id="relatórios_de_avaliação">12. Relatórios de Avaliação</a></h2>
<div class="level2">

<p>

Felipe avisa para todos fazerem a auto-avaliação até o final da semana. Fabiano mostra o que a comissão encarregada já fez e mostra as propostas da comissão para pesquisa, ensino e extensão. O grupo propõem modificações, porém maior parte confere. É decidido que semana que vem o grupo finalizará o relatório e fará a avaliação do tutor pelo grupo. O coeficiente acadêmico utilizado será uma média ponderada pelo créditos dos conceitos do último semestre (os conceitos são quantificados baseados na pontuação da própria UFRGS – A:10,B:8,C:6,D:3 e FF:1).
</p>

</div>
<!-- SECTION "12. Relatórios de Avaliação" [4278-4904] -->
<h2><a name="apresentação_do_tc_do_nondillo" id="apresentação_do_tc_do_nondillo">13. Apresentação do TC do Nondillo</a></h2>
<div class="level2">

<p>

Marcos comenta que foi uma apresentação completa e objetiva, discutindo bem o planejamento, o desenvolvimento e os problemas enfrentados no seu TC. Dante comenta sobre a qualidade dos egressos da CIC e ECP. Antes da apresentação Nondillo transfere a tesouraria para o Fabiano, e transfere os dados do caixa do PET.
</p>

</div>
<!-- SECTION "13. Apresentação do TC do Nondillo" [4905-5274] -->
<h2><a name="desktops_windows" id="desktops_windows">14. Desktops Windows</a></h2>
<div class="level2">

<p>

Cavalheiro comenta que os desktops dos Windows estão lotados e que todos devem criar pastas e organizar o que puderem.
</p>

</div>
<!-- SECTION "14. Desktops Windows" [5275-5429] -->
<h2><a name="ações_afirmativas" id="ações_afirmativas">15. Ações Afirmativas</a></h2>
<div class="level2">

<p>

14/09 a Ufrgs terá um dia para discutir ações afirmativas. Dante propõem que algum petiano possa comparecer no turno da tarde.
</p>

</div>
<!-- SECTION "15. Ações Afirmativas" [5430-5598] -->
<h2><a name="representação_discente_ecp" id="representação_discente_ecp">16. Representação Discente ECP</a></h2>
<div class="level2">

<p>

A atual representante discente da ECP deverá ir para a França e propõem para Fabiano que ele se torne representante. Fabiano relata que está estudando a proposta e os encargos envolvidos.
</p>

</div>
<!-- SECTION "16. Representação Discente ECP" [5599-5837] -->
<h2><a name="livros" id="livros">17. Livros</a></h2>
<div class="level2">

<p>

Thiago comenta que Dante poderia transmitir ao professores do II uma lista de livros a serem aprovados e comprados pela biblioteca. Estevão comenta que uma lista pode ser mandada direto para a coordenadora da biblioteca, que então repassaria por professores. Dante sugere que o grupo PET crie uma lista.
</p>

</div>
<!-- SECTION "17. Livros" [5838-6168] -->
<h2><a name="confraternização" id="confraternização">18. Confraternização</a></h2>
<div class="level2">

<p>

Cavalheiro deverá reservar uma quadra para o dia 05/09, 19h. A confirmação deverá sair semana que vem.
</p>

</div>
<!-- SECTION "18. Confraternização" [6169-] -->